  <Contents>
  
	  <Content id="" Class="SimpleText" DefaultType="PageHeading">
		  <P1><![CDATA[Ayuda para la navegación]]></P1>
		  <P2 _x="" _y="" RelativeGapY="" FadeEffect="true" FadeSpeed="25"/>
		
	  </Content>

	<Content id="" Class="Audio" DefaultType="Audio">
		<P1><![CDATA[]]></P1>
		<P2 AudioPath="help.swf"/>
	</Content>

	<Content id="" Class="Bullets" DefaultType="Instruction" >
			       <P1><![CDATA[Haga clic en <b>Siguiente</b> al terminar.]]></P1>
			       <P2 _x="" _y="" RelativeGapY="" _width="200" />
  </Content>
		
		
		<Content id="" Class="Transcript" DefaultType="Transcript">
					<P1><![CDATA[Antes de continuar, veamos qué función tiene cada botón. Ubique el cursor sobre cada zona de la pantalla pequeña para obtener más información.]]></P1>
	</Content>
	
  </Contents>





